/*** GENERAL ***/
/* Defaults */
html {
	scroll-behavior: smooth;
}
a {
  color: #0f3a68;
  transition: color .2s ease;
}
a:hover {
  color: #2a75c7;
}
/* Distantia, VC Elements, etc. */
.content-inner {
	padding: 0;
	padding-top: 132px;
}
body:not(.single) .title-slider + .content > .content-inner,
body:not(.single) .title-outer + .content > .content-inner {
	padding-top: 0;
}
.vc_section {
	padding-top: 0 !important;
}
.grecaptcha-badge {
	display: none !important;
}
.dark-row {
  background: #091636;
  color: #fff;
}
.row-grey {
  background: #f5f5f5;
}
/* Utility */
.align-items-center,
.align-items-center-inner > .container > .row-in-grid-inner {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.margin-b-0 {
	margin-bottom: 0 !important;
}
.margin-b-25 {
	margin-bottom: 25px;
}
.margin-b-50 {
	margin-bottom: 50px;
}
.margin-t-50 {
  margin-top: 50px;
}
.margin-b-100 {
	margin-bottom: 100px;
}
.margin-b-150 {
	margin-bottom: 150px;
}
.margin-b-200 {
	margin-bottom: 200px;
}
.margin-v-100 {
	margin-top: 100px;
	margin-bottom: 100px;
}
.margin-v-200 {
	margin-top: 200px;
	margin-bottom: 200px;
}
.padding-b-50 {
	padding-bottom: 50px;
}
.padding-b-100 {
	padding-bottom: 100px;
}
.padding-v-50 {
  padding-top: 50px!important;
  padding-bottom: 50px!important;
}
.padding-v-100 {
	padding-top: 100px!important;
	padding-bottom: 100px!important;
}
.padding-v-150 {
	padding-top: 150px;
	padding-bottom: 150px;
}
.padding-t-100 {
	padding-top: 100px!important;
}
.padding-t-50 {
	padding-top: 50px;
}
.padding-t-200 {
	padding-top: 200px;
}
.width-75 {
	margin-left: auto;
	margin-right: auto;
	width: 75%;
}
.width-90 {
  width: 90%;
  margin: auto!important;
}
.serif-font {
	font-family: 'Playfair Display', serif;
}
.text-center {
	text-align: center;
}
.text-underlined {
	text-decoration: underline;
}

/*** HEADER ***/
.header-left {
  box-sizing: border-box;
  padding: 0 25px;
  margin-right: -384px;
  width: 384px;
}
.header-right {
  padding-left: 384px;
}
.header-top,
.header-bottom {
  box-sizing: border-box;
  float: left;
  width: calc(100% - 150px);
}
/* Custom widget */
.widget-header-right {
  box-sizing: border-box;
  float: right;
  border-left: #b9c6d6 solid 1px;
  padding: 30px 0;
  width: 150px;
  height: 132px;
  text-align: center;
}
.widget-header-right .widget-title {
  display: block;
  margin-bottom: 32px;
  font-size: 15px;
  font-weight: 500;
  line-height: 16px;
  text-transform: uppercase;
  color: #0f3a68;
}
.widget-header-right a {
  display: inline-block;
  font-size: 28px;
  line-height: 16px;
}
.widget-header-right a:not(:last-child) {
  margin-right: 15px;
}
/* Top */
.header-top {
  padding-top: 30px;
  height: 46px;
  line-height: 1;
}
.header-top-right {
  width: 100%;
  height: 16px;
  line-height: 16px;
}
.header-top-right ul.menu {
  margin: 0 -15px;
}
.header-top-right ul.menu > li > a {
  padding: 0 15px;
  font-weight: 500;
  font-size: 15px;
	line-height:46px;
  color: #0f3a68;
  transition: color .2s ease;
}
.header-top-right ul.menu > li > a:hover {
  color: #2a75c7;
}
/* Bottom */
.header-bottom ul.main-menu {
  margin: 0 -15px;
}
.header-bottom ul.main-menu > li {
  padding: 0 15px;
}
.header-bottom ul.main-menu > li > a {
  box-sizing: border-box;
  border-bottom: #2a75c7 solid 0;
  padding: 0;
  height: 86px;
  line-height: 86px;
  font-family: 'Roboto Condensed', 'Roboto', sans-serif;
  font-weight: 700;
  font-size: 21px;
  color: #0f3a68;
  transition: border .2s ease, color .2s ease;
}
.header-bottom ul.main-menu > li.mobile-only,
.header-bottom ul.main-menu > li.wpml-ls-item {
  display: none;
}
.header-bottom ul.main-menu > li > a:hover {
  border-bottom-width: 7px;
  color: #2a75c7;
}
.header-bottom ul.main-menu > li > ul {
  /*
  padding: 15px 0;
  width: 280px;
  */
  background-color: rgba(42, 117, 199, 0.75);
}

.main-menu li > ul > li > a {
  text-align: center;
  color: #fff;
}
.main-menu li > ul > li > a:hover {
  color: #fff;
  text-decoration: underline;
}

body.home .title-slider .dist-slider-outer {
  background-size: cover;
}

.portrait-f-row {
  width: 80%;
  margin: auto!important;
  padding-bottom:40px;
}

.dist-accordion-title {
  background-color: unset!important;
  border-width: 0px;
  border-bottom: solid 2px #0f3a68;
  padding-top: 0px;
  padding-left: 0px;
  padding-right: 0px;
  transition:none;
  position: relative;
}

.equipe-row h4, .equipe-row h5  {
  margin-bottom: 5px!important;
}

.dist-accordion-title:before {
  content: '\f067';
  font-family: 'Font Awesome 5 Pro';
  font-weight: 700;
  color: #0f3a68;
  position: absolute;
  line-height: 25px;
  right: 0px;
  display: block;
}

.open .dist-accordion-title:before {
  content: '\f068';
}

.dist-accordion-content {
  border-color: unset;
  padding-left: 0px;
  padding-top: 0;
  border-width: 0px;
  border-bottom: solid 2px #0f3a68;
}

.dist-accordion-section.open .dist-accordion-title {
  border-bottom: 0px;
}

.down-row {
  margin: auto;
  width: 100%;
  justify-content: center;
}
.down-row .vc_col-sm-6 {
  width: auto!important;
}

.fa-bars {
  font-size: 30px;
}

.equipe-row h4 {
  font-weight: 400;
}

.equipe-row h5 {
  font-size: 20px;
}

.vc_tta-color-sky.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading {
  border-color: #0f3a68!important;
  background-color: #0f3a68!important;
}
.vc_tta-color-sky.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
  color: #fff!important;
}

.content-inner .widget_nav_menu ul li::before {
  background: unset!important;
}
.content-inner .widget_nav_menu ul li ul li {
  list-style: circle!important;
  list-style-position: inside!important;
}

.content-inner .widget_nav_menu ul li {
  list-style: none!important;
}

.services-s-row {
  padding-top: 25px!important;
  padding-bottom: 100px!important;
}

.vc_tta-panel .vc_tta-panel-body{
  margin: auto;
  text-align:center;
}

.vc_tta-panel .vc_tta-panel-body .dist-btn {
  font-size: 12px;
}

.vc_tta-panel .vc_tta-panel-body p {
  text-align:left;
}

.three-col-1 {
  text-align: right;
}

/*
.main-menu>li>ul.sub-menu>li:last-child {
    padding-right: 0;
}

.main-menu>li>ul.sub-menu {
  display: none;
  top: 100%;
  width: 200vh;
  margin: 0 auto !important;
  padding: 50px 1000px !important;
  left: -4250px;
  right: -4000px;
  background: #fff;
}
.main-menu>li:hover>ul, .main-menu>li.submenuopen>ul {
  display: block;
}
.main-menu>li>ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 50%;
  width: 250px;
  margin-left: -125px;
  background-color: #bbb;
}
.main-menu>li>ul.sub-menu>li {
  width: 25%;
  float: left;
  text-align: center;
  display: block;
}
.main-menu li>ul>li {
  position: relative;
}
.main-menu li {
  position: static;
}
.mega-sub-menu a {
  cursor: pointer;
}
*/

/*** TITLE ***/
.title-outer::after {
  content: '';
  z-index: 100;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100px;
  background-image: url(/wp-content/uploads/2021/12/wave.svg);
  background-position: bottom center;
  background-repeat: repeat-x;
}
.title {
  padding-bottom: 100px;
  height: 400px;
}
.title-above {
  font-family: 'Playfair Display', serif;
  font-size: 135px;
  line-height: 1em;
  color: #fff;
}

/*** FOOTER ***/
.main-footer {
  color: #2a75c7;
  text-align: center;
}
.main-footer a {
  color: inherit;
}
.main-footer a:hover {
  color: #fff;
  text-decoration: underline;
}
.content-bottom {
  position: relative;
  z-index: 50;
  padding: 300px 0 150px;
  background-position: top center;
  color: #0f3a68;
}
.content-bottom .textwidget > h2 {
  margin-bottom: 50px;
  font-family: 'Playfair Display', serif;
  font-style: italic;
  font-size: 70px;
}
.content-bottom .textwidget > p {
  font-weight: 300;
  font-size: 35px;
  line-height: 1.2em;
}
.content-bottom .wpcf7 {
  margin-top: 75px;
}
.content-bottom .wpcf7 br {
  display: none;
}
.content-bottom .wpcf7 .wpcf7-form-control-wrap {
  box-sizing: border-box;
  display: block;
  margin-bottom: 50px;
  padding: 0 20px;
  width: 50%;
  float: left;
}
.content-bottom .wpcf7 .wpcf7-form-control-wrap input {
  border: 0;
  border-bottom: 2px solid #0f3a68;
  padding: 15px 0;
  background-color: transparent;
  color: #0f3a68;
  font-size: 25px;
  text-align: center;
}
.content-bottom .wpcf7 .wpcf7-form-control-wrap input::placeholder {
  color: #0f3a68;
  opacity: 0.65;
}
.footer-top-bottom {
  position: relative;
  z-index: 100;
  margin-top: -135px;
  background-color: transparent;
  background-position: top center;
}
.footer-top {
  padding-top: 250px;
}
.footer-top.footer-col-count-4 .footer-col {
  width: 20%;
}
.footer-top.footer-col-count-4 .footer-col-1 {
  width: 40%;
}
.footer-top.footer-col-count-4 .footer-col-1 .widget {
  float: left;
  width: 50%;
}
.footer-top.footer-col-count-4 .footer-col.footer-col-1,
.footer-top.footer-col-count-4 .footer-col.footer-col-2 {
  font-family: 'Roboto Condensed', 'Roboto', sans-serif;
}
.footer-top.footer-col-count-4 .footer-col.footer-col-1 a {
  font-size: 21px;
  line-height: 1.25em;
}
.footer-top.footer-col-count-4 .footer-col.footer-col-1 a[href*="tel:"] {
  font-size: 28px;
}
.footer-top.footer-col-count-4 .footer-col.footer-col-2 a {
  display: block;
  margin-bottom: 25px;
  font-weight: 700;
  line-height: 17px;
  font-size: 21px;
}
.footer-top.footer-col-count-4 .footer-col.footer-col-3 a {
  display: block;
  margin-bottom: 25px;
  font-weight: 500;
  font-size: 15px;
  line-height: 17px;
  text-transform: uppercase;
}
.footer-top.footer-col-count-4 .footer-col.footer-col-4 h5 {
  margin-bottom: 20px;
  font-weight: 500;
  font-size: 15px;
  text-transform: uppercase;
}
.footer-top.footer-col-count-4 .footer-col.footer-col-4 a {
  display: inline-block;
  font-size: 28px;
  line-height: 16px;
}
.footer-top.footer-col-count-4 .footer-col.footer-col-4 a:not(:last-child) {
  margin-right: 20px;
}
.footer-bottom {
  padding: 50px 0;
  border-top: 1px solid rgba(42, 117, 199, .5);
  font-size: 14px;
}

/*** 404 ***/
.page-not-found {
  padding-top: 100px;
  text-align: center;
}
.page-not-found h2 {
  margin-bottom: 50px;
  font-family: 'Playfair Display', serif;
  font-style: italic;
  font-size: 50px;
}
.page-not-found p {
  margin-bottom: 35px;
  font-weight: 300;
  font-size: 21px;
  line-height: 1.2em;
}

/*** HOME ***/
body.home .title-slider .dist-slider-outer {
  position: relative;
  padding-bottom: 75px;
  background-image: url(/wp-content/uploads/2025/08/hero-header-2025.jpg);
  color: #fff;
}
body.home .title-slider .dist-slider-outer::after {
  content: '';
  z-index: 100;
  visibility: visible;
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  height: 100px;
  background-image: url(/wp-content/uploads/2021/12/wave.svg);
  background-position: bottom center;
  background-repeat: repeat-x;
}
body.home .title-slider h3 {
  margin-bottom: 125px;
  font-weight: inherit;
  font-family: 'Playfair Display', serif;
  font-size: 135px;
  line-height: 0.8em;
}
body.home .title-slider h3 small {
  display: block;
  font-style: italic;
  font-size: 0.5em;
}
body.home .title-slider .dist-slider-text {
  font-family: 'Roboto Condensed', 'Roboto', sans-serif;
  font-size: 35px;
  line-height: 1.2em;
}
body.home .title-slider .owl-dots {
  bottom: 100px;
}
body.home .title-slider .owl-dots .owl-dot span {
  border-radius: 0;
  width: 50px;
  height: 5px;
}
.mission-row {
  padding: 250px 0 300px;
  text-align: center;
}
.mission-row::before {
  content: '7';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 675px;
  font-family: 'Playfair Display', serif;
  font-weight: 900;
  font-size: 1000px;
  line-height: 215px;
  color: #239bda;
  opacity: 0.25;
  margin: auto;
  display: block;
}
.mission-row .vc_parallax-inner {
  /* background-size: contain; */
  background-repeat: no-repeat;
}
.mission-row h2 {
  margin-bottom: 50px;
  font-family: 'Playfair Display', serif;
  font-style: italic;
  font-size: 70px;
  color: #0f3a68;
}
.mission-row p {
  font-weight: 300;
  font-size: 35px;
  line-height: 1.25em;
  color: #0f3a68;
}
.mission-row .dist-btn {
  margin-top: 50px;
}
.home-news-item {
  display: flex;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  padding-bottom: 29px;
  transition: border .2s ease-in-out, padding .2s ease-in-out;
}
.home-news-item[href]:hover {
  border-bottom: 10px solid #239bda;
  padding-bottom: 20px;
}
.home-news-item-image {
  flex: 2;
}
.home-news-item-image .img-container {
  position: relative;
}
.home-news-item-image .img-container::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  border: 0 solid rgba(35, 155, 218, 0.55);
  transition: border .2s ease-in-out;
}
.home-news-item[href]:hover .home-news-item-image .img-container::after {
  border-width: 12px;
}
.home-news-item-content {
  box-sizing: border-box;
  flex: 3;
  position: relative;
  padding: 0 0 50px 35px;
}
.home-news-item-title,
.home-news-item-meta,
.home-news-item-excerpt {
  color: #fff;
  transition: color .2s ease;
}
.home-news-item-title {
  margin-bottom: 0.5em;
}
.home-news-item-meta,
.home-news-item-excerpt {
  font-weight: 300;
  line-height: 1.42em;
}
.home-news-item-meta {
  margin-bottom: 1em;
  opacity: 0.5;
}
.home-news-item[href]:hover .home-news-item-title,
.home-news-item[href]:hover .home-news-item-meta {
  color: #239bda;
}
.home-news-item-learn-more {
  position: absolute;
  bottom: 0;
  color: #239bda;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 15px;
  transition: opacity .2s ease;
}
.home-project-item {
  display: block;
  position: relative;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  padding-bottom: 50px;
  transition: border .2s ease-in-out, padding .2s ease-in-out;
}
.home-project-item[href]:hover {
  border-bottom: 10px solid #239bda;
  padding-bottom: 41px;
}
.home-project-item-image {
  position: relative;
  margin-bottom: 25px;
}
.home-project-item-image::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  border: 0 solid rgba(35, 155, 218, 0.55);
  transition: border .2s ease-in-out;
}
.home-project-item[href]:hover .home-project-item-image::after {
  border-width: 12px;
}
.home-project-item-title,
.home-project-item-excerpt {
  color: #fff;
  transition: color .2s ease;
}
.home-project-item-excerpt {
  font-weight: 300;
  line-height: 1.42em;
}
.home-project-item[href]:hover .home-project-item-title {
  color: #239bda;
}
.home-project-item-learn-more {
  position: absolute;
  bottom: 10px;
  color: #239bda;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 15px;
  transition: opacity .2s ease;
}
.home-project-item[href]:hover .home-project-item-learn-more {
  opacity: 0;
}
html[lang*='en'] .sbi_load_btn .sbi_btn_text {
  font-size: 0;
}
html[lang*='en'] .sbi_load_btn .sbi_btn_text::after {
  content: 'Load More...';
  font-size: 13px;
}
html[lang*='en'] .sbi_follow_btn a {
  font-size: 0 !important;
}
html[lang*='en'] .sbi_follow_btn a::after {
  content: 'Follow on Instagram';
  font-size: 13px;
}
.comite-carousel-item img {
  height: 100px;
  object-fit: contain;
}

/*** PAGES INTERNES ***/
body.page:not(.home) .content-inner {
  font-weight: 300;
  font-size: 17px;
  line-height: 1.42em;
}
body.page:not(.home) .content-inner > .vc_row {
  padding-top: 3em;
  padding-bottom: 3em;
}
body.page:not(.home) .content-inner .row-in-grid-inner {
  margin-right: -50px;
  margin-left: -50px;
}
body.page:not(.home) .content-inner .vc_column-inner {
  padding-right: 50px;
  padding-left: 50px;
}
body.page:not(.home) .content-inner ul {
  padding-left: 0;
}
body.page:not(.home) .content-inner ul li {
  position: relative;
  margin-bottom: 0.5em;
  padding-left: 0.5em;
  list-style: disc;
}
body.page:not(.home) .content-inner ul li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0.3em;
  width: 5px;
  height: min(2em, 66.666%);
  /*background: #03b2ff;*/
}
body.page:not(.home) .content-inner ul li:last-child {
  margin-bottom: 0;
}
body.page:not(.home) .content-inner .quote-row {
  font-family: 'Playfair Display', serif;
  font-style: italic;
  font-size: 50px;
  line-height: 1.2em;
  text-align: center;
  color: #fff;
}
body.page:not(.home) .content-inner .quote-row .container {
  width: 55%;
}
body.page:not(.home) .content-inner .quote-row .container::after {
  margin: 1em auto 0;
  width: min(5em,75%);
  height: 10px;
  background-color: #03b2ff;
}
/* --- Documents page --- */
.documents-row .wpb_text_column.wpb_content_element {
  margin-bottom: 0;
}
/*
.documents-row .wpb_column:nth-child(2n + 1) .wpb_text_column:nth-child(2n),
.documents-row .wpb_column:nth-child(2n) .wpb_text_column:nth-child(2n + 1) {
  background: #f6f6f6;
}

.documents-row a {
  display: block;
  position: relative;
  padding: 1em 0.75em 1em 3.5em;
  color: #000;
}
.documents-row a:hover {
  color: #239bda;
}
.documents-row a::before {
  content: '\f56d';
  position: absolute;
  top: 50%;
  left: 0.5em;
  transform: translateY(-50%);
  font-family: 'Font Awesome 5 Pro';
  font-size: 2em;
  font-weight: 700;
  color: #239bda;
}
*/

.down-row img {
  width: 500px;
}

.down-col .vc_column-inner {
  align-items: baseline;
}

.down-col h3 {
  font-size: 40px;
}

.documents-row .vc_column-inner .wpb_wrapper {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.documents-row .wpb_text_column .wpb_wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.documents-row .wpb_text_column {
  display: block;
  position: relative;
  padding: 0em 0.75em 0em 6.5em;
  margin-bottom: 35px!important;
  color: #000;
  flex-grow: 1;
  width: 22%;
}

.documents-fullwidth-row .wpb_text_column {
  width: 100%;
}

.documents-row h4 {
  font-weight: 400;
  font-size: 23px;
}
.documents-row a {
  color: #239bda;
}
.documents-row a:hover {
  color: #0f3a68;
}
.documents-row .wpb_text_column a:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.documents-row .wpb_text_column a {
  margin-top: 20px;
  font-size: 16px;
  line-height: 1.2em;
}

.services-first-row .vc_column-inner {
  width: 70%;
  margin: auto;
}
.documents-row .wpb_text_column::before {
  /* content: '\f56d'; */
  display: inline-block;
  padding: 15px 18px;
  content: '\f15c';
  position: absolute;
  top: 50%;
  left: 1em;
  transform: translateY(-50%);
  font-family: 'Font Awesome 5 Pro';
  font-size: 1.5em;
  font-weight: 700;
  color: #fff;
  background-color: #2b71c3;
  border-radius: 50%;
}
.documents-row a[href$=".pdf"]::before {
  content: '\f15c';
}

.documents-row.portrait-row a[href$=".pdf"]::before {
  display:none;
}
.documents-row a[href$=".odt"]::before,
.documents-row a[href$=".doc"]::before,
.documents-row a[href$=".docx"]::before {
  content: '\f1c2';
}
.documents-row a[href$=".png"]::before,
.documents-row a[href$=".jpg"]::before {
  content: '\f1c5';
}
.documents-row a[href$=".mp3"]::before {
  content: '\f1c7';
}

.portrait-row {
  font-size: 17px;
  line-height: 1.6em;
}

.portrait-row .wpb_column .vc_column-inner {
  width: 60%;
  margin: auto;
}

.documents-row.portrait-row .wpb_column .vc_column-inner {
  width: 100%;
}

/*** ARCHIVES ***/
.project-filter-select {
  margin: 35px -15px 0;
}
.project-filter-select > .dist-btn {
  margin-top: 25px;
}
.project-filter-select > label {
  box-sizing: border-box;
  float: left;
  padding: 0 15px;
  width: 30%;
}
.project-filter-select > label > .label-text {
  font-size: 0;
}
select+.select2-container {
  width: 100% !important;
  display: block;
}
.select2 {
  border: 0;
  border-bottom: 1px solid rgba(15, 58, 104, .5);
  font-weight: 500;
  color: #262626;
}
.select2 .select2-selection {
  border: 0;
  border-radius: 0;
  height: auto;
  padding: 0;
  padding-bottom: 15px
}
.select2-container .select2-selection .select2-selection__rendered {
  padding-left: 0;
  padding-right: 0;
  color: #0f3a68
}
.select2-selection__arrow b {
  display: none
}
.select2-selection__arrow {
  height: 100%;
  position: absolute;
  top: 0;
  right: 10px;
  width: 20px
}
.select2-selection--single .select2-selection__arrow::after {
  content: "\f078";
  font-family: 'Font Awesome 5 Pro';
  font-size: 20px;
  color: #0f3a68;
  top: 50%;
  transform: translateY(-50%);
  position: absolute
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #2a75c7;
}
select option {
  color: #0f3a68
}
.blog-listing-holder {
  padding-top: 100px;
  padding-bottom: 100px;
}
.blog-listing-holder article a {
  display: block;
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  padding-bottom: 50px;
  transition: border .2s ease-in-out, padding .2s ease-in-out;
}
.blog-listing-holder article a[href]:hover {
  border-bottom: 10px solid #239bda;
  padding-bottom: 41px;
}
.blog-listing-holder article a .blog-listing-thumbnail {
  position: relative;
  margin-bottom: 25px;
}
.blog-listing-holder article a .blog-listing-thumbnail::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  border: 0 solid rgba(35, 155, 218, 0.55);
  transition: border .2s ease-in-out;
}
.blog-listing-holder article a[href]:hover  .blog-listing-thumbnail::after {
  border-width: 12px;
}
.blog-listing-holder article a .blog-listing-title,
.blog-listing-holder article a .blog-listing-meta,
.blog-listing-holder article a .blog-listing-text {
  transition: color .2s ease;
}
.blog-listing-holder article a .blog-listing-title {
  margin-bottom: 0.5em;
}
.blog-listing-holder article a .blog-listing-meta,
.blog-listing-holder article a .blog-listing-text {
  font-weight: 300;
  line-height: 1.42em;
}
.blog-listing-holder article a .blog-listing-meta {
  margin-bottom: 1em;
  opacity: 0.75;
}
.blog-listing-holder article a[href]:hover .blog-listing-meta,
.blog-listing-holder article a[href]:hover .blog-listing-title {
  color: #239bda;
}
.blog-listing-learn-more {
  position: absolute;
  bottom: 10px;
  color: #239bda;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 15px;
  transition: opacity .2s ease;
}
.blog-listing-holder article a[href]:hover .blog-listing-learn-more {
  opacity: 0;
}

/*** SINGLES ***/
body.single .content-inner {
  padding: 3em 0;
  font-weight: 300;
  font-size: 25px;
  line-height: 1.42em;
}
body.single .blog-single-top {
  margin-bottom: 1.5em;
}
body.single .blog-single-thumbnail {
  margin-right: 2em;
  float: left;
  width: 35%;
}
body.single .blog-single-thumbnail img {
  width: 100%;
}
body.single .blog-single-content {
  width: calc(60% - 2em);
}
body.single .blog-single-thumbnail + .blog-single-content {
  float: right;
}
body.single .blog-single-title {
  margin-bottom: 0.5em;
  font-weight: 500;
  line-height: 1.2em;
}
body.single .blog-single-meta {
  font-size: 0.8em;
  margin-bottom: 0.25em;
  opacity: 0.75;
}
body.single .blog-single-title ~ .dist-btn {
  margin-bottom: 4em;
  padding: 10px 15px;
  font-size: 12px;
}
body.single .blog-single-text img {
  vertical-align: baseline;
}
body.single .blog-single-text picture + em,
body.single .blog-single-text img + em {
  display: block;
  font-size: 0.8em;
  line-height: 1.2em;
}
body.single .blog-single-text a {
  text-decoration: underline;
}
.page-id-166 .content-bottom, .page-id-164 .content-bottom {
  background-color: #f2f2f2 !important;
  background-image: url(https://abv7.org/wp-content/uploads/2022/01/content-bottom-bg-no-bg.png);

}

/*** FORMS ***/
.wpcf7 {
  font-size: 20px;
}
input.wpcf7-form-control.wpcf7-text {
  margin-top: 7px;
  border: 0;
  border-bottom: 2px solid #0f3a68;
  padding: 10px 0;
  font-size: 17px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
  margin-top: 7px;
  border-color: #0f3a68;
  padding: 10px;
  font-size: 17px;
}
.wpcf7-not-valid-tip,
.wpcf7-response-output {
  font-size: 17px;
}

/*** MEDIA QUERIES ***/

@media (max-width: 1499px) {
  .header-bottom ul.main-menu > li {
    padding:0 10px;
  }
  .header-bottom ul.main-menu > li > a{
    font-size:18px;
  }
}


@media (min-width: 2499px) {

  .footer-top-bottom {
    margin-top: -165px;
  }

  .content-bottom {
    padding: 500px 0 150px;
  }

  .mission-row {
    padding: 500px 0px;
  }

}

@media (max-width: 1399px) {

  /*** TITLE ***/
  .title-above {
    font-size: 100px;
  }
  .title {
    padding-bottom: 50px;
  }

  /*** FOOTER ***/
  .footer-top.footer-col-count-4 .footer-col {
    width: 25%;
  }
  .footer-top.footer-col-count-4 .footer-col-1 .widget {
    float: none;
    width: 100%;
  }
  .footer-top.footer-col-count-4 .footer-col-1 .widget:not(:last-child) {
    margin-bottom: 30px;
  }

  /*** HOME ***/
  body.home .title-slider .title-slider-outer {
    padding-bottom: 50px;
  }
  body.home .title-slider h3 {
    font-size: 100px;
  }
  body.home .title-slider .dist-slider-text {
    font-size: 28px;
  }
  .mission-row {
    padding-top: 150px;
    padding-bottom: 150px;
  }
  .mission-row::before {
    font-size: 750px;
    height: 500px;
    line-height: 150px;
  }
  .mission-row h2 {
    font-size: 50px;
  }
  .mission-row p {
    font-size: 25px;
  }

  .portrait-f-row {
    width: 90%;
  }

  /*** PAGES INTERNES ***/
  body.page:not(.home) .content-inner .quote-row {
    font-size: 42px;
  }
  body.page:not(.home) .content-inner .quote-row .container {
    width: 66.666%;
  }
}

@media (min-width: 800px) {
  .center-vertically .container .row-in-grid-inner {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}

@media (max-width: 1299px) {

  /*** HEADER ***/
  .header-top ul.menu {
    margin: 0 -7px;
  }
  .header-top ul.menu > li > a {
    padding: 0 7px;
  }
  .header-bottom ul.main-menu {
    margin: 0 -10px;
  }
  .header-bottom ul.main-menu > li {
    padding: 0 10px;
  }
  .header-bottom ul.main-menu > li > a {
    font-size: 16px;
  }
	.header-bottom ul.main-menu > li {
		padding: 0 7px;
	}
	.header-top,
	.header-bottom {
		padding: 0 15px;
	}
	.header-top{
		padding-top:30px;
	}

  /*** ARCHIVE PAGES ***/
  .project-filter-select > label {
    width: 29%;
  }

  .documents-row .vc_col-sm-4 {
    width: 50%;
  }

}

@media (max-width: 1199px) {

  /*** HEADER ***/
  .header-top,
  .header-bottom {
    width: calc(100% - 125px);
  }
  .widget-header-right {
    width: 125px;
  }
  .widget-header-right .widget-title {
    font-size: 13px;
  }
  .widget-header-right a {
    font-size: 25px;
  }
  .header-top ul.menu {
    margin: 0 -5px;
  }
  .header-top ul.menu > li > a {
    padding: 0 5px;
    font-size: 13px;
  }
  .header-bottom ul.main-menu {
    margin: 0 -7px;
  }
  .header-bottom ul.main-menu > li {
    padding: 0 5px;
  }
  .header-bottom ul.main-menu > li > a {
    font-size: 15px;
  }

  .content-inner .three-col {
    font-size: 18px;
  }

  /*** PAGES INTERNES ***/
  body.page:not(.home) .content-inner {
    font-size: 23px;
  }
  body.page:not(.home) .content-inner .row-in-grid-inner {
    margin-right: -25px;
    margin-left: -25px;
  }
  body.page:not(.home) .content-inner .vc_column-inner {
    padding-right: 25px;
    padding-left: 25px;
  }
  /*
  .main-menu>li>ul.sub-menu {
    width: 125vh;
  }
  */
}

@media (max-width: 1099px) {

  /*** HEADER ***/
  .header-top,
  .header-bottom {
    width: calc(100% - 100px);
    padding-right: 10px;
    padding-left: 10px;
  }
  .widget-header-right {
    width: 100px;
  }
  .header-bottom ul.main-menu > li > a {
    font-size: 13px;
  }

  /*** FOOTER ***/
  .content-bottom .textwidget > h2 {
    font-size: 50px;
  }
  .content-bottom .textwidget > p {
    font-size: 28px;
  }
  .content-bottom .wpcf7 .wpcf7-form-control-wrap input {
    font-size: 18px;
  }

  /*** HOME ***/
  body.home .title-slider h3 {
    font-size: 70px;
  }
  body.home .title-slider .dist-slider-text {
    font-size: 24px;
  }
  .mission-row {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .mission-row::before {
    font-size: 500px;
    height: 300px;
    line-height: 75px;
  }
  .mission-row h2 {
    font-size: 41px;
  }
  .mission-row p {
    font-size: 21px;
  }
  .mission-row .dist-btn {
    margin-top: 35px;
  }

  .down-row .vc_col-sm-6 {
    width: 100%;
  }

  .down-row .wpb_single_image.vc_align_right {
    text-align: center;
  }

  .down-col .vc_column-inner {
    align-items: center;
  }

  .down-col {
    padding-top: 50px;
  }

  .widget-header-right a:not(:last-child) {
    margin-right: 7px;
  }

  /*** PAGES INTERNES ***/
  body.page:not(.home) .content-inner .quote-row {
    font-size: 36px;
  }
  body.page:not(.home) .content-inner .quote-row .container {
    width: 75%;
  }
}

@media (max-width: 991px) {

  /*** GENERAL ***/
	/* Distantia et VC Elements */
  .content-inner {
    padding: 0;
  }
  body.scroll-padding-slider.header-is-regular-top-logo .title-slider {
    padding-top: 0;
  }

  /*** HEADER ***/
  .header-bottom ul.main-menu > li.mobile-only,
  .header-bottom ul.main-menu > li.wpml-ls-item {
    display: block;
  }
.widget-above-mobile-menu {
    display: none;
}

  /*** TITLE ***/
  .title-above {
    font-size: 70px;
  }
  .title {
    padding-bottom: 35px;
  }

  /*** FOOTER ***/
  .footer-top-bottom {
    margin-top: -150px;
  }
  .footer-top {
    padding-top: 175px;
    padding-bottom: 0;
  }
  .footer-top.footer-col-count-4 .footer-col {
    width: 100%;
  }
  .footer-top.footer-col-count-4 .footer-col-1 {
    margin-bottom: 50px;
  }
  .footer-top.footer-col-count-4 .footer-col-2,
  .footer-top.footer-col-count-4 .footer-col-3 {
    margin-bottom: 25px;
    width: 50%;
  }
  .footer-top.footer-col-count-4 .footer-col.footer-col-4 a {
    font-size: 42px;
  }
  .footer-top.footer-col-count-4 .footer-col.footer-col-4 a:not(:last-child) {
    margin-right: 35px;
  }

  /*** 404 ***/
  .page-not-found {
    padding-top: 0;
  }
  .page-not-found h2 {
    margin-bottom: 35px;
    font-size: 36px;
  }
  .page-not-found p {
    font-size: 21px;
  }

  /*** HOME ***/
  body.home .title-slider {
    padding-bottom: 35px;
  }

  /*** PAGES INTERNES ***/
  body.page:not(.home) .content-inner {
    font-size: 21px;
  }
  body.page:not(.home) .content-inner .row-in-grid-inner {
    margin-right: -15px;
    margin-left: -15px;
  }
  body.page:not(.home) .content-inner .vc_column-inner {
    padding-right: 15px;
    padding-left: 15px;
  }

  /*** ARCHIVE PAGES ***/
  .project-filter-select {
    margin: 35px 0 0;
  }
  .project-filter-select > label {
    float: none;
    width: 100%;
  }
  .project-filter-select > .dist-btn {
    margin: 0;
    display: block;
  }

  /*** SINGLES ***/
  body.single .content-inner {
    font-size: 21px;
  }
  body.single .blog-single-thumbnail {
    margin-bottom: 2em;
    float: none;
    width: 100%;
  }
  body.single .blog-single-content {
    float: none;
    width: 100%;
  }

  .services-first-row .vc_column-inner {
    width: 90%;
  }
}

@media (max-width: 799px) {
	/*--- GENERAL ---*/
	/* Utilities */
	.width-75 {
		width: 100%;
	}
	.margin-b-150,
	.margin-b-200,
	.margin-v-200 {
		margin-bottom: 100px;
	}
	.margin-v-200 {
		margin-top: 100px;
	}
	.padding-v-150 {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.padding-t-200 {
		padding-top: 100px;
	}
	body.page:not(.home) .content-inner ul li {
    	padding-left: unset;
	}
	.diagnostic-down-row .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon {
    font-size: 3.5em!important;
	}
	.diagnostic-down-row .vc_icon_element {
    	margin-bottom: 5px;
	}
  .desktop-only {
    display: none;
  }

  .row-inv .row-in-grid-inner {
    display: flex;
    flex-direction: column-reverse;
  }

  .row-inv .row-in-grid-inner .wpb_column:last-child  {
    padding-bottom: 25px;
  }

  /*** TITLE ***/
  .title {
    height: 300px;
  }
  .title-above {
    font-size: 58px;
  }

  /*** FOOTER ***/
  .content-bottom {
    padding: 230px 0 115px;
  }
  .content-bottom .textwidget > h2 {
    font-size: 42px;
  }
  .content-bottom .textwidget > p {
    font-size: 24px;
  }
  .content-bottom .wpcf7 .wpcf7-form-control-wrap:first-child {
    margin-bottom: 25px;
  }
  .content-bottom .wpcf7 .wpcf7-form-control-wrap {
    width: 100%;
    float: none;
  }

  /*** HOME ***/
  .mission-row .vc_parallax-inner {
    display: none;
  }

  /*** PAGES INTERNES ***/
  body.page:not(.home) .content-inner .wpb_column {
    width: 100%;
    float: none;
  }
  body.page:not(.home) .content-inner .wpb_content_element:not(:last-child),
  body.page:not(.home) .content-inner .wpb_column:not(:last-child) {
    margin-bottom: 1.5em;
  }
  body.page:not(.home) .content-inner .quote-row {
    font-size: 32px;
  }
  body.page:not(.home) .content-inner .quote-row .container {
    width: 85%;
  }
  /*
  .documents-row .wpb_column:not(:last-child),
  .documents-row .wpb_content_element:not(:last-child) {
    margin-bottom: 0 !important;
  }
  */
  .documents-row .wpb_text_column {
    width: 100%;
  }
  .three-col-1 {
    text-align: center;
  }

  .three-col-3 .wpb_single_image.vc_align_left {
    text-align: center;
  }

  .three-col .row-in-grid-inner, .down-row {
    flex-direction: column-reverse;
    display: flex;
  }

  .down-row .dist-btn {
    margin-bottom: 50px;
  }

  .documents-row .wpb_text_column::before {
    display: none;
  }

  .documents-row .wpb_text_column {
    padding: 0em 0em 0em 0em;
    width: 100%;
  }

  .documents-row .wpb_text_column:last-child {
    padding-bottom: 50px;
  }

  .diagnostic-down-row {

  }

}

@media (max-width: 619px) {
	/*--- GENERAL ---*/
	/* Utilities */
	.margin-b-100,
	.margin-b-150,
	.margin-b-200,
	.margin-v-100,
	.margin-v-200 {
		margin-bottom: 50px;
	}
	.margin-v-100,
	.margin-v-200 {
		margin-top: 50px;
	}
	.padding-b-100,
	.padding-v-100,
	.padding-v-150 {
		padding-bottom: 50px;
	}
	.padding-v-100,
	.padding-v-150,
	.padding-t-200 {
		padding-top: 50px;
	}

  /*** TITLE ***/
  .title-outer::after {
    left: -50%;
  }
  .title {
    padding-bottom: 0;
    height: 250px;
  }
  .title-above {
    font-size: 42px;
  }

  /*** HOME ***/
  body.home .title-slider .dist-slider-outer::after {
    width: auto;
    left: -50%;
  }
  body.home .title-slider h3 {
    font-size: 65px;
  }
  body.home .title-slider .dist-slider-text {
    font-size: 21px;
  }
  .mission-row p br {
    display: none;
  }
  .home-news-item {
    display: block;
    position: relative;
    padding-bottom: 50px;
  }
  .home-news-item[href]:hover {
    padding-bottom: 41px;
  }
  .home-news-item-image {
    margin-bottom: 25px;
  }
  .home-news-item-content {
    padding: 0;
    position: static;
  }
  .home-news-item-learn-more {
    bottom: 10px;
  }
  .home-news-item[href]:hover .home-news-item-learn-more {
    opacity: 0;
  }

  /*** PAGES INTERNES ***/
  body.page:not(.home) .content-inner {
    font-size: 17px;
  }
  body.page:not(.home) .content-inner .quote-row {
    font-size: 28px;
  }
  body.page:not(.home) .content-inner .quote-row .container {
    width: 90%;
  }

  /*** ARCHIVES ***/
  .blog-listing-holder {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  /*** SINGLES ***/
  body.single .content-inner {
    font-size: 17px;
  }

  .documents-row .wpb_text_column h4 {
    font-size: 20px;
  }

}

@media (max-width: 479px) {

  /*** TITLE ***/
  .title-above {
    font-size: 36px;
  }

  /*** FOOTER ***/
  .content-bottom .textwidget > h2 {
    margin-bottom: 35px;
    font-size: 36px;
  }
  .content-bottom .textwidget > p {
    font-size: 20px;
  }
  .content-bottom .wpcf7 {
    margin-top: 35px;
  }
  .footer-top.footer-col-count-4 .footer-col-2,
  .footer-top.footer-col-count-4 .footer-col-3 {
    width: 100%;
  }
  .footer-bottom {
    padding: 30px 0;
  }

  /*** HOME ***/
  body.home .title-slider h3 {
    font-size: 50px;
  }

  /*** PAGES INTERNES ***/
  body.page:not(.home) .content-inner > .vc_row {
    padding-top: 2em;
    padding-bottom: 2em;
  }

	.diagnostic-down-rol-first-col {
		padding-top: 20px;
	}
}

@media (max-width: 399px) {

  /*** HOME ***/
  body.home .title-slider h3 {
    font-size: 42px;
  }
}


/* fix 2025 */

.header-left {
  height: 106px;
}

.header-top {
    padding-top: 10px;
}

.header-bottom ul.main-menu > li > a {
    height: 60px;
    line-height: 60px;
}

.widget-header-right {
    padding: 0;
    height: 106px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.main-header-regular-top-logo .logo-wrapper, .main-header-divided-top-logo .logo-wrapper {
    height: 106px;
    line-height: 106px;
}

body.scroll-padding-slider.header-is-regular-top .title-slider,
body.scroll-padding-slider.header-is-divided-top .title-slider,
body.scroll-padding-slider.header-is-regular-top-logo .title-slider,
body.scroll-padding-slider.header-is-divided-top-logo .title-slider {
    padding-top: 90px;
}

@media (max-width: 991px) {
    body.scroll-padding-slider.header-is-regular-top .title-slider,
    body.scroll-padding-slider.header-is-divided-top .title-slider,
    body.scroll-padding-slider.header-is-regular-top-logo .title-slider,
    body.scroll-padding-slider.header-is-divided-top-logo .title-slider {
        padding-top: 0;
    }
}

body.scroll-padding-title.header-is-regular-top .title-outer,
body.scroll-padding-title.header-is-divided-top .title-outer,
body.scroll-padding-title.header-is-regular-top-logo .title-outer,
body.scroll-padding-title.header-is-divided-top-logo .title-outer {
    padding-top: 90px;
}

@media (max-width: 991px) {
    body.scroll-padding-title.header-is-regular-top .title-outer,
    body.scroll-padding-title.header-is-divided-top .title-outer,
    body.scroll-padding-title.header-is-regular-top-logo .title-outer,
    body.scroll-padding-title.header-is-divided-top-logo .title-outer {
        padding-top: 0;
    }
}

body.home .title-slider .dist-slider-outer::after {
  display: none !important;
}

@media (max-width: 991px) {
    body.home .title-slider {
        padding-bottom: 0;
    }
}

body.home .dist-slider-size {
    height: 500px;
}

@media (max-width: 991px) {

  body.home .dist-slider-size {
      height: 300px;
  }
}


body.home .title-slider h3 {
  display: none;
}

/* */

.title {
    padding-bottom: 50px;
    height: 250px;
}

.content {
  margin-top: 50px;
}

body.home .content {
  margin-top: 0px;
}